<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sun Jan 20 22:40:32 CET 2013 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.impl.auth (HttpComponents Client 4.3-alpha1 API)
</TITLE>

<META NAME="date" CONTENT="2013-01-20">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../org/apache/http/impl/auth/package-summary.html" target="classFrame">org.apache.http.impl.auth</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="NTLMEngine.html" title="interface in org.apache.http.impl.auth" target="classFrame"><I>NTLMEngine</I></A>
<BR>
<A HREF="SpnegoTokenGenerator.html" title="interface in org.apache.http.impl.auth" target="classFrame"><I>SpnegoTokenGenerator</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AuthSchemeBase.html" title="class in org.apache.http.impl.auth" target="classFrame">AuthSchemeBase</A>
<BR>
<A HREF="BasicScheme.html" title="class in org.apache.http.impl.auth" target="classFrame">BasicScheme</A>
<BR>
<A HREF="BasicSchemeFactory.html" title="class in org.apache.http.impl.auth" target="classFrame">BasicSchemeFactory</A>
<BR>
<A HREF="DigestScheme.html" title="class in org.apache.http.impl.auth" target="classFrame">DigestScheme</A>
<BR>
<A HREF="DigestSchemeFactory.html" title="class in org.apache.http.impl.auth" target="classFrame">DigestSchemeFactory</A>
<BR>
<A HREF="GGSSchemeBase.html" title="class in org.apache.http.impl.auth" target="classFrame">GGSSchemeBase</A>
<BR>
<A HREF="KerberosScheme.html" title="class in org.apache.http.impl.auth" target="classFrame">KerberosScheme</A>
<BR>
<A HREF="KerberosSchemeFactory.html" title="class in org.apache.http.impl.auth" target="classFrame">KerberosSchemeFactory</A>
<BR>
<A HREF="NegotiateScheme.html" title="class in org.apache.http.impl.auth" target="classFrame">NegotiateScheme</A>
<BR>
<A HREF="NegotiateSchemeFactory.html" title="class in org.apache.http.impl.auth" target="classFrame">NegotiateSchemeFactory</A>
<BR>
<A HREF="NTLMScheme.html" title="class in org.apache.http.impl.auth" target="classFrame">NTLMScheme</A>
<BR>
<A HREF="NTLMSchemeFactory.html" title="class in org.apache.http.impl.auth" target="classFrame">NTLMSchemeFactory</A>
<BR>
<A HREF="RFC2617Scheme.html" title="class in org.apache.http.impl.auth" target="classFrame">RFC2617Scheme</A>
<BR>
<A HREF="SPNegoScheme.html" title="class in org.apache.http.impl.auth" target="classFrame">SPNegoScheme</A>
<BR>
<A HREF="SPNegoSchemeFactory.html" title="class in org.apache.http.impl.auth" target="classFrame">SPNegoSchemeFactory</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="NTLMEngineException.html" title="class in org.apache.http.impl.auth" target="classFrame">NTLMEngineException</A>
<BR>
<A HREF="UnsupportedDigestAlgorithmException.html" title="class in org.apache.http.impl.auth" target="classFrame">UnsupportedDigestAlgorithmException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
